body
{
background-color: #f0fff0;
}

p
{
font-family:arial, sans-serif; 
margin-left: 2em;
}  
p.figure
{
text-align:center;
}
p.red
{
color:red;
}
li
{
font-family:arial, sans-serif; 
margin-left: 2em;
}
h1
{
color:#006400; 
font-size:30pt%; 
font-family:"trebuchet ms", "lucida sans", arial, sans-serif; 
}
h1.centered
{
text-align:center;
}
h2
{
color:#006400; 
font-size:20pt%; 
font-family:"trebuchet ms", "lucida sans", arial, sans-serif;
margin:0;
padding:0.1em;
text-indent:2.5em;
} 
h3
{
color:#006400; 
font-size:12pt%; 
font-family:"trebuchet ms", "lucida sans", arial, sans-serif;
margin:0;
padding:0.1em;
text-indent:2.5em; 
font-weight:normal;}
h5
{
font-size: 8pt;
font-weight: normal;
}

.tab
{
margin-left: 120px;
}

table
{
border-collapse: separate;
background-color: #ffffd8;
border: 5px solid #0083d7;
width: 80%
margin-left: 2em;
}
.tidetable
{
border-collapse: separate;
margin-left: 2em;
width: 80%
}

caption
{
color:#006400; 
font-size: 14pt;
font-family:arial, sans-serif; 
}

td
{
border: 1px solid #0083d7;
}

th
{
border: 1px solid #0083d7;
}

tr
{
text-align: center;
font-family:arial, sans-serif; 
}


td.tred
{
text-align: center;
border: 1px solid red;
}

td.leftred
{
text-align: left;
border: 1px solid red;
}

#pagearea
{
max-width: 1100px;
}

#leftpanel
{
margin: 0;
padding: 0;
float: left;
width: 40%;
text-align: left;
background-color: #f0fff0;
}

#rightpanel
{
margin: 0 0 0 50%;
padding: 0.8em;
width: 60%;
text-align: left;
background-color: #f0fff0;
}

#fullwidth
{
clear:both;
}
